# Call CamiTK CMake Macro to define the action
camitk_extension(ACTION_EXTENSION
                 DEFINES COMPILE_ELASTIX_REGISTRATION_API
                 CEP_NAME SDK
                 DESCRIPTION "Call elastix to register images"
)
                


# TODO : what about the transf.sh script??? Add an option that apply the transformation ? With which parameters ?